Comment 7 for bug 1059543

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package obconf - 1:2.0.4+git20130908-1

---------------
obconf (1:2.0.4+git20130908-1) experimental; urgency=low

  * Merge upstream version 2.0.4+git20130908: (LP: #1218221)
    + use gtk3 for now. (LP: #1059543)
    + refresh debian/patches/update_desktop.patch. (LP: #1179969)
  * Use xz compress for sources and binaries.
  * Upload to experimental.

 -- Mateusz Łukasik <email address hidden> Tue, 29 Oct 2013 16:39:08 +0100